error after installing theme

Discussion in 'Sachiko' started by pixelkatt, Jan 7, 2017.

  1. pixelkatt

    pixelkatt New Member

    Joined:
    Jan 7, 2017
    Messages:
    2
    Likes Received:
    0
    Getting this error after installing the theme and plugins, following the documentation. This is on a fresh install of WordPress and fresh theme download, nothing else has been added yet. Can you help me figure out what could be happening or what I can try to get this to work properly?

    Warning: in_array() expects parameter 2 to be array, boolean given in /home/ddm/public_html/wp-content/plugins/youxi-core/inc/class-post-type.php on line 313

    Warning: in_array() expects parameter 2 to be array, boolean given in /home/ddm/public_html/wp-content/plugins/youxi-core/inc/class-post-type.php on line 313

    Warning: Cannot modify header information - headers already sent by (output started at /home/ddm/public_html/wp-content/plugins/youxi-core/inc/class-post-type.php:313) in /home/ddm/public_html/wp-includes/option.php on line 828

    Warning: Cannot modify header information - headers already sent by (output started at /home/ddm/public_html/wp-content/plugins/youxi-core/inc/class-post-type.php:313) in /home/ddm/public_html/wp-includes/option.php on line 829

    Thanks!
     
  2. maimairel

    maimairel Administrator
    Staff Member

    Joined:
    Apr 16, 2014
    Messages:
    1,584
    Likes Received:
    58
    Hi,

    I'll be releasing an update today, this error is caused by a feature removed in the latest versions of the plugins. I have not yet updated the plugins included in Sachiko. To fix this, remove all the Youxi plugins, install the new version and update all the Youxi plugins.
    That should solve it :) Please wait until you get an email saying the update is available.

    Thanks!
     
  3. pixelkatt

    pixelkatt New Member

    Joined:
    Jan 7, 2017
    Messages:
    2
    Likes Received:
    0
    Perfect! :) Thank you so much!
     
  4. Kirsten

    Kirsten New Member

    Joined:
    Jan 18, 2017
    Messages:
    4
    Likes Received:
    0
    I was having this same problem today, and everything I installed said it was up to date.

    This is the error I'm getting:

    Warning: in_array() expects parameter 2 to be array, boolean given in /home/kirste20/public_html/wp-content/plugins/youxi-core/inc/class-post-type.php on line 313
     

Share This Page